var GenIcon = require('../lib').GenIcon

module.exports = function (props) {
   return GenIcon({"tag":"svg","attr":{"version":"1.1","id":"mdi-angle-right","viewBox":"0 0 24 24"},"child":[{"tag":"path","attr":{"d":"M5,4H7V11H13V17H20V19H5V4M7,17H11V13H7V17Z"}}]})(props);
};
